Исправление устраняет еще несколько брешей, обнаруженных после устранения уязвимости CVE-2014-6271.